Support » Plugin: WooCommerce Multilingual - run WooCommerce with WPML » WooCommerce Multilingual Gateways Country Limiter notice

  • Resolved sue_c

    (@sue_c)


    I’m getting the notice below. Where are the settings in WooCommerce Multilingual.

    We noticed that you’re using WooCommerce Gateways Country Limiter plugin which is now integrated into WooCommerce Multilingual. Please remove it!

Viewing 1 replies (of 1 total)
  • Plugin Author strategio

    (@strategio)

    Hi @sue_c,

    “WooCommerce Gateways Country Limiter” was initially a separate plugin, but it was integrated into WooCommerce Multilingual 4.10.0. So you can just deactivate and remove “WooCommerce Gateways Country Limiter” from your WordPress install.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.